Poll

Did you experience any issue with this update?

 No issues, everything went smoothly.
133 (85.3%)
Yes there was an issue. I was able to resolve it myself. (Please post your solution)
8 (5.1%)
Yes I am currently experiencing an issue due to the update. (Please post about it)
15 (9.6%)

Total Members Voted: 156

Author Topic: [Update] 2016-03-31 - Kernels, Plasma 5, Qt, Octopi, Calamares, Bluez, Budgie  (Read 11840 times)

0 Members and 1 Guest are viewing this topic.

Offline tropper

  • Vollwertiges Mitglied
  • ***
  • Posts: 130
  • Sorry my bad english
    • Manjaro Geek
  • Branch: testing
  • Desktop: ManjaroPek
  • GPU Card: SIS
  • GPU driver: SIS
  • Kernel: 3.18
  • Skill: Advanced
I had a problem with rendering fonts after upgrading font-config

see image

Offline Rebelyouth

  • Neuling
  • *
  • Posts: 3
  • Skill: Novice
@oberon thank you for your answer,

I have package from yaourt, but I don't have any arch repo, just the one from manjaro.

pacman -S lsb-release manjaro-release
warning: lsb-release-1.4-14 is up to date -- reinstalling
error: target not found: manjaro-release

and got again
error: file owned by 'lsb-release' and 'manjaro-release': 'etc/lsb-release'

Plus, I tried :

pacman -R lsb-release
checking dependencies...
error: failed to prepare transaction (could not satisfy dependencies)
:: manjaro-release: removing lsb-release breaks dependency 'lsb-release'
pacman -R manjaro-release:
error: target not found: manjaro-release:

So this is the issue? The system installed the new pacman-mirrorlist-20160404-1-any and I just de-comment earth as repo.
Everything working ok, just as manjaro user  ;) , want to know : why?

Thank you

Offline scachemaille

  • Held Mitglied
  • *****
  • Posts: 528
  • I'm new. Be nice!
  • Branch: Unstable
  • Desktop: Plasma 5
  • GPU Card: nVidia GT 330M
  • GPU driver: Nouveau
  • Kernel: 4.8_x64
  • Skill: Intermediate
@oberon thank you for your answer,

I have package from yaourt, but I don't have any arch repo, just the one from manjaro.

pacman -S lsb-release manjaro-release
warning: lsb-release-1.4-14 is up to date -- reinstalling
error: target not found: manjaro-release

and got again
error: file owned by 'lsb-release' and 'manjaro-release': 'etc/lsb-release'

Plus, I tried :

pacman -R lsb-release
checking dependencies...
error: failed to prepare transaction (could not satisfy dependencies)
:: manjaro-release: removing lsb-release breaks dependency 'lsb-release'
pacman -R manjaro-release:
error: target not found: manjaro-release:

So this is the issue? The system installed the new pacman-mirrorlist-20160404-1-any and I just de-comment earth as repo.
Everything working ok, just as manjaro user  ;) , want to know : why?

Thank you
It's seems you're in unstable branch..  I don't know where pacman found lsb-release-1.4-14 as on repos it's the version 1.4-12. And normally this package don't own /etc/lsb-release.  Maybe a dev could find out why this.

Offline Rebelyouth

  • Neuling
  • *
  • Posts: 3
  • Skill: Novice
I checked the system and look like reflector was installed in my system (I don't remember installing it).
I erased all the repo and install manually the Manjaro repo.

There are a lot of packages from Arch , so my solution are 1) live with it until new update 2) reinstall everything  3) use downgrade ...but look like it will chose arch repo. 4) or... any good suggestion.... ;)

Moral of this story is : don't install packages after 4 am  ;D

Thank you @oberon  and @scachemaille for the help.
« Last Edit: 05. April 2016, 03:43:43 by Rebelyouth »

Offline hakayova

  • Neuling
  • *
  • Posts: 23
  • Skill: Novice
I found a workaround this fixes it. You have to disable kscreen service as well.
https://forums.opensuse.org/showthread.php/493985-SOLUTION-FOR-KSCREEN-NOT-SAVING-DUAL-MONITOR-CONFIGURATION-IN-OPENSUSE-13-1?s=988796fa1c4d61a3d61b15385ee72d51&p=2612606#post2612606

After the workaround I also had to fix the panel position in config/plasma-org.kde.plasma.desktop-appletsrc to fully get what I wanted.

Thanks webstar. This is a good enough workaround until plasma pulls itself together, hopefully in the near future. This problem made me think that perhaps it was time to try DEs other than KDE, lol. Too much attachment to anything is risky  ;).

Offline eugen-b

  • Support Team
  • ****
  • Posts: 3191
  • Branch: testing
  • Desktop: LXDE, Fluxbox, JWM, LXQt, bspwm
  • GPU Card: Intel 82945G/GZ
  • GPU driver: free
  • Kernel: 4.5, 4.6
  • Skill: Intermediate
Did have this error when doing sudo pacma-key --refresh:

sudo pacman-key --refresh
gpg: connecting dirmngr at '/root/.gnupg/S.dirmngr' failed: IPC connect call failed
gpg: keyserver refresh failed: No dirmngr
==> ERROR: A specified local key could not be updated from a keyserver.
You could guess my answer here, too. Search the error message. ;)
MSI Wind Nettop, Intel Atom 230 1.6GHz (64bit), 2GB RAM
DEs: NET-minimal + (LXDE / Fluxbox / JWM); LXQt OpenRC
how to install on btrfs subvolumes
http://manjaro.github.io/donate/

Offline lightbeam

  • Sr. Mitglied
  • ****
  • Posts: 286
  • Branch: Stable as in: "Whoa, Nelly!"
  • Desktop: Wide Openbox
  • GPU Card: AMD Radeon Xpress 200 Series - Methuselah Edition
  • GPU driver: Free as in Lunch
  • Kernel: Linux44, i686
  • Skill: Intermediate
---------------------------------------------------
I make you look good. 8)